System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Protocols.HttpWebClientProtocol To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Collections.IList To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Discovery.DiscoveryDocument `` To be added: an object of type 'string' To be added To be added: an object of type 'DiscoveryDocument' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Discovery.DiscoveryDocument `` To be added: an object of type 'string' To be added To be added: an object of type 'DiscoveryDocument' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Discovery.DiscoveryClientDocumentCollection To be added To be added: an object of type 'DiscoveryClientDocumentCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.Stream `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.Stream `` `` a a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Discovery.DiscoveryExceptionDictionary To be added To be added: an object of type 'DiscoveryExceptionDictionary' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Obsolete("This method will be removed from a future version. The method call is no longer required for resource discovery", false)
  System.Runtime.InteropServices.ComVisible(false)
  System.Void To be added. To be added.
- Method
  System.Web.Services.Discovery.DiscoveryClientResultCollection `` To be added: an object of type 'string' To be added To be added: an object of type 'DiscoveryClientResultCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Discovery.DiscoveryClientReferenceCollection To be added To be added: an object of type 'DiscoveryClientReferenceCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Discovery.DiscoveryClientResultCollection `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'DiscoveryClientResultCollection' To be added 1.0.5000.0 2.0.0.0